a {color:#00629b;}
.footer { border-top:1px solid #108dbe; height:54px; background:#003772 url(http://www.ukmodifiednetwork.co.uk/wp-content/themes/Modified_Cars/img/robin_egg/bg_footer.jpg) no-repeat 50% 0;font-size:.74em; }
.footer_widgets_bg {background:#005290 url(http://www.ukmodifiednetwork.co.uk/wp-content/themes/Modified_Cars/img/robin_egg/bg_footer_widgets_bg.png) repeat-x 0 0;}
.footer_widgets {background:url(http://www.ukmodifiednetwork.co.uk/wp-content/themes/Modified_Cars/img/robin_egg/bg_footer_widgets.jpg) no-repeat 50% 0;min-height:375px;color:#8acbe1;font-size:.8em;}
.footer_widgets a {color:#8acbe1;text-decoration:none;}
.footer_widgets a:hover {color:#b4cfe1;text-decoration:underline;}
.footer_widgets li { text-indent:0; margin:0; padding:0; border-top:1px solid #148cbd; padding:7px 5px; }
.footer_widgets .col2 li {background-color:#006ca7}
.footer p {color:#b4cfe1;}
.footer  a {color:#b3cee0;}
.footer li {border-left:1px solid #2475a9;}
.footer li:first-child {border:none;}
.footer li:first-child a {text-decoration:none;color:#8abed8;}
.page_title {background:#005490 url(http://www.ukmodifiednetwork.co.uk/wp-content/themes/Modified_Cars/img/robin_egg/bg_page_title.png) repeat-x 0 0;}
.page_title_inner {background:url(http://www.ukmodifiednetwork.co.uk/wp-content/themes/Modified_Cars/img/robin_egg/bg_page_title_inner.jpg) no-repeat 50% 0;}
#nav a {background:url(http://www.ukmodifiednetwork.co.uk/wp-content/themes/Modified_Cars/img/robin_egg/bg_pager.png) no-repeat 0 -14px; margin:0 5px;display:block;float:left;width:14px;height:14px;text-indent:-9999px;}
#nav a.activeSlide {background:url(http://www.ukmodifiednetwork.co.uk/wp-content/themes/Modified_Cars/img/robin_egg/bg_pager.png) no-repeat;}
.footer_widgets_height {overflow:hidden;background:url(http://www.ukmodifiednetwork.co.uk/wp-content/themes/Modified_Cars/img/robin_egg/bg_footer_widgets_height.png) repeat-y 50% 0;}